/* CSS Document */
#prodlouz{
	position: absolute;
	width: 620px;
	height : 800px;
	left: 200px;
	top: 550px;
background: black;
}

#prodlouz3{
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
	position: absolute;
	width: 580px;
	height : 900px;
	left: 220px;
	top: 485px;
  background: black
}

#dolni2 {
  position: absolute;left:690px; top: 1110px;
  width:140px;
}
#dolni2 a {
  color:white;
}
#dolni3 {
  position: absolute;left:690px; top: 1300px;
  width:140px;
}